/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.2.3
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

header#header {
  z-index: 2003;
}
#ctabutton {
  width: 140px;
  heigh: 140px;
  padding: 20px;
}
#ctabutton strong {
  font-size: 2.4rem;
}

.shop-button {
	background-color: #8abfce!important;
	}
.zn-res-menu-nav li a {
	color:black!important;
}

/* Change Background For ActionBox*/
.action_box.style3 .action_box-inner:after{
      background-color: #525d86;
}
/* Change Position For Title Over Image*/
.image-boxes.image-boxes--4 .image-boxes-title {
  top: 50%;
  left: 50%;
  bottom: auto;
  transform: translate(-50%, -50%);
}
.image-boxes.image-boxes--4 .image-boxes-title:before{
  display: none;
}
.image-boxes.image-boxes--4 .image-boxes-title:after{
  background-color: #fff !important;
}
#eluida212b5ae .image-boxes.image-boxes--4 .image-boxes-title{
  bottom: 0;
  top: auto;
  transform: none;
  left: 0;
}
/* Change Spacing For Footer Sharing Buttons */
#eluid58aff043 .social-share-item{
  margin-bottom: 1rem;
}
#eluid58aff043 .social-share-item:first-child{
  margin-left:0;
}
#eluid58aff043 .social-share-item:last-child{
  margin-right:0;
}

.latest_posts-acc-viewall{
color:#0b1563 !important;

}

.latest_posts-acc-elm-title{
  font-weight:bold !important;
  text-transform:uppercase !important;

}

.headline-contentpage{
  text-align:center !important;
}

.zn_text_box-title--style2{
  color:#0b1563 !important;
  text-transform:uppercase !important;
  font-weight:bold !important;
  font-family: "Montserrat", Helvetica, Arial, sans-serif!important;
  font-size: 38px!important;
}

h1.custom-headline{
  color:#0b1563;
  text-transform:uppercase;
  font-weight:bold;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 38px;
  line-height:74px;
}

h1.custom-headline span{
  border-bottom:5px solid #0b1563;
  padding-bottom:10px;
}

@media (max-width: 767px){
h1.custom-headline{
  font-size: 30px;
}


}


h1.gastro{
  color:#8E1734;
}

h1.gastro span{
  border-bottom:5px solid #8E1734;
  padding-bottom:10px;
}

.main-nav>ul>li>a {
    position: relative;
    padding: 6px 18px;
  }

  .age{
    font-size:10px;

  }

  .price-table tr td{
    padding:10px;
  }

  .tablepress tfoot th, .tablepress thead th {
    background-color: #0b1563;
    color:white;

  }

  .main-nav .zn_mega_container, .main-nav ul ul.sub-menu {
      position: absolute;
      border-radius: 0px;
      border: transparent;
      box-shadow: 0 0 4px rgba(0,0,0,.4);
      padding: 6px 0;
      background: #0b1563;
  }

  .main-nav ul ul.sub-menu li.active > a, .main-nav ul ul.sub-menu li a:hover {
    color: white;
}

.main-nav .zn_mega_container li a, .main-nav ul ul.sub-menu li a{
  color:white;
  text-transform:uppercase;

}



.main-nav > ul > li > ul.sub-menu::after {
    content: '';
    display: block;
    position: absolute;
    top: -11px;
    left: 14px;
    border: 6px solid transparent;
    border-bottom-width: 5px;
    border-bottom-color: #0b1563;
}


h1.massage{
  color:#b7ce32;
}

h1.massage span {
    border-bottom: 5px solid #b7ce32;

}

table.massage td{
  width:250px;
}


h1.sauna{
  color:#7c4d00;
}

h1.sauna span {
    border-bottom: 5px solid #7c4d00;

}


.timeline-box{
  padding:0px;
}

.timeline-box-date {
    font-size: 18px;
}

@media (max-width: 321px){
.on--totop#totop {
    right: 30px;
}
}




h2.massage {
color: #b7ce32;
}

@media (max-width: 767px){

h1 span.noborder {

  border-bottom: none;
}

}

h2.gastro {

    color: #8abfce;

}

h2.termine {

  color: #0b1563;
}

h2.sauna {

  color: #7c4d00;
}


.title_big{
  font-size:14px;
}

@media (max-width: 1024px){
div.image-boxes-cover-fit-img-gutschein img {

  max-height: 55%
}
}

.latest_posts-acc-details{
  display:none;
}
span.kl-blog-item-author{
  display:none;
}
span.kl-blog-post-details-author{
  display:none;
}

.site-header.style7 .logosize--contain .site-logo-anch {
    height: 190px !important;
    padding-top: 80px;
}

.site-header.style7 .logosize--contain .site-logo-img, .site-header.style7 .logosize--contain .site-logo-img-sticky {
    max-height: 120px;
}

@media (min-width: 768px){
.header--is-sticked.site-header.sticky-resize, .header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-anch {
    height: auto!important;
    padding-top:15px !important;
}

.latest_posts-acc-item:last-child, .latest_posts-acc-item:hover:not(:last-child){
  width: 50%;
}
li.latest_posts-acc-item.initialPost:hover{
  width: 50%;
}
.latest_posts-acc-item.first{
    width: calc(25% - 20px);
}

.latest_posts-acc-list:hover li{
    width: calc(25% - 20px);
}

.latest_posts-acc-list {
    display: flex;
    flex-direction: row-reverse;
}
.latest_posts-acc-item:last-child {
    margin-right: 20px;
}

}

.site-logo-img.logo-img{
	    margin-top: 89px;
}
@-moz-document url-prefix() {
	.site-logo-img.logo-img{
		    margin-top: 20px;
	}
	.header--is-sticked .site-logo-img.logo-img{
		    margin-top: 15px;
	}
}
@media (max-width: 767px){
.site-logo-img.logo-img{
	    margin-top: 0px;
}

}
.latest_posts-acc-text{
	font-size: 17px;
}
.latest_posts-acc-title{
		font-size: 17px;
}
.latest_posts-acc-more{
			font-size: 15px;
}
a.viewall.element-scheme__linkhv.latest_posts-acc-viewall{
	font-size: 15px;
}
ul.sub-menu{
	background-color: #25244E !important;
	border-color: #25244E;
}
ul.sub-menu li{
	background-color: #25244E;
}
ul.sub-menu a{
	background-color: #25244E;
}
.ph-content-wrap{
  display: none;
}

.itemListView.kl-blog .itemList .blog-isotope-item.kl-blog-column .itemThumbnail.kl-blog-item-thumbnail img{
  border: 2px solid black;
}
.sh--light .topnav.zn_header_top_nav ul .menu-item>a:hover{
    color: white;
  background-color:#0b1563;
}
.sh--light .topnav.zn_header_top_nav ul .menu-item>a{
  color: white;
  background-color:#0b1563;
}
.topnav.zn_header_top_nav li ul.sub-menu{
  padding-top: 0px;
}



#page_wrapper .box .image-boxes-text {
    height: 130px !important;
}

@media (max-width: 1322px){
   #page_wrapper .box .image-boxes-text {
     height: 160px !important;
   }
}

@media (max-width: 1091px){
   #page_wrapper .box .image-boxes-text {
     height: 172px !important;
   }
}

@media (max-width: 991px){
   #page_wrapper .box .image-boxes-text {
     height: 105px !important;
   }
	
	
}

@media (max-width: 767px){
   #page_wrapper .box .image-boxes-text {
     height: 40px !important;
   }
   .page-id-85 .znColumnElement-innerWrapper {
     /*height: 650px !important;*/
   }
	.latest_posts-acc-list {
		transform: rotate(180deg);
	}
	.latest_posts-acc-list > li {
		transform: rotate(-180deg);
	}

}

@media (max-width: 657px){
   #page_wrapper .box .image-boxes-text {
     height: 60px !important;
   }
   .page-id-85 .znColumnElement-innerWrapper {
     /*height: 600px !important;*/
   }
}

@media (max-width: 545px){
   .page-id-85 .znColumnElement-innerWrapper {
     /*height: 520px !important;*/
   }
}

@media (max-width: 479px){
   #page_wrapper .box .image-boxes-text {
     height: 87px !important;
   }
}

@media (max-width: 420px){
   .page-id-85 .znColumnElement-innerWrapper {
     /*height: 480px !important;*/
   }
}

@media (max-width: 320px){
   .page-id-85 .znColumnElement-innerWrapper {
     /*height: 450px !important;*/
   }
   #page_wrapper .box .image-boxes-text {
     height: 117px !important;
   }
}

.main-nav>ul>li>a {
    position: relative;
    padding: 6px 8px;
}


@media (max-width: 767px){
.kl-blog-item-thumbnail {
    position: relative;
    text-align: center;
}


@media (max-width: 645px){
  .priceListElement-itemTitle, .priceListElement-itemPrice {
      font-size: 11px;
      color: #333333;
      line-height: 18px;
      font-weight: 700;
      margin: 0;
  }

  .eluid10d60de5 .priceListElement-itemPrice {
      color: #900f35;
      width: 55px;
  }

  .site-header .sh-component {
      margin: 0px;
      font-size: 11px;
      text-align: center;
  }

  #tb-adr {
      display: none;
  }

  #search {
    display: none;
  }

  .page-id-373 .zn_buttons_element.text-right {
      /*text-align : center;*/
  }
}

.kl-single-layout--modern .kl-blog-post--default-view {
    border-bottom: 0;
    position: relative;
    margin-bottom: 0;
    padding: 10px;
}

.zn_text_box.eluid28ba9ba1.zn_text_box-light.element-scheme--light {
    margin-top: -81px !important;
    margin-right: 0px;
}
}
#archives-2{
  display: none;
}
.kl-single-layout--modern .itemView .kl-blog-post-body ul,.kl-single-layout--modern .itemView .kl-blog-post-body p,.kl-single-layout--modern .itemView .kl-blog-post-body h1,.kl-single-layout--modern .itemView .kl-blog-post-body h2,.kl-single-layout--modern .itemView .kl-blog-post-body h3,.kl-single-layout--modern .itemView .kl-blog-post-body b{
  float: left;
  width: 100%;
}
.kl-single-layout--modern .itemView .kl-blog-post-body a img{
  padding-bottom: 30px;
}


_::-webkit-full-page-media, _:future, :root .logo-img.site-logo-img {

  margin-top:20px;

}
_::-webkit-full-page-media, _:future, :root .header--is-sticked .logo-img.site-logo-img {
	  margin-top:15px;
}
ul.sub-menu.zn-menu-visible{
  background-color: #fff !important;
}
ul.sub-menu.zn-menu-visible a{
  background-color: #fff !important;
}
ul.sub-menu.zn-menu-visible li{
  background-color: #eee;
}
/* Termine Veröffentlichungsdatum ausblenden */
.post_details.kl-blog-item-details.kl-font-alt {
    display: none;
}
/* Termine Veröffentlicht Kategorie ausblenden */
ul.itemLinks.kl-blog-item-links.kl-font-alt.clearfix {
    display: none;
}
/* Termine Vorschau Element Schatten ausblenden */
.kl-blog-item-container{
box-shadow:none;
}
/* "NO COMMENT" Bei Terminübersicht ausblenden */
.itemComments.kl-blog-item-comments {
    display: none;
}
/* "Bearbeiten" Butoon / Link unter Tabellen ausblenden */
caption a {
    display: none;
}

.main-nav ul ul.sub-menu .menu-item.active>a, .main-nav ul ul.sub-menu .menu-item a:hover {
    color: #ddd;
    background: rgba(0,0,0,.04);
}


.site-header.style7 .main-nav, .site-header.style7 .zn-res-menuwrapper {
    margin-left: auto;
    margin-right: auto;
}






.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;

  z-index: 2000;
  position: relative;
  margin: 0;
  top: 12px;
  left: 0;
  right: 0;
  bottom: 0;
  width: 200px;
  height: 50px;
  overflow: hidden;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;

  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  display: block;
  position: absolute;
  right: 100%;
  margin-right: -7px;
  width: 93%;
  top: 7px;
  height: 14px;
  font-size: 12px;
  background: #25244e;
  color: #25244e;
  line-height: 60px;
  font-weight: bold;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;

  -webkit-box-shadow: 120px 0 #fff, 240px 0 #fff;
  -ms-box-shadow: 120px 0 #fff, 240px 0 #fff;
  box-shadow: 120px 0 #fff, 240px 0 #fff;
}

.pace .pace-progress:after {
  content: attr(data-progress-text);
  display: inline-block;
  position: fixed;
  width: 45px;
  text-align: right;
  right: 0;
  padding-right: 16px;
  top: 4px;
}

.pace .pace-progress[data-progress-text="0%"]:after { right: -200px }
.pace .pace-progress[data-progress-text="1%"]:after { right: -198.14px }
.pace .pace-progress[data-progress-text="2%"]:after { right: -196.28px }
.pace .pace-progress[data-progress-text="3%"]:after { right: -194.42px }
.pace .pace-progress[data-progress-text="4%"]:after { right: -192.56px }
.pace .pace-progress[data-progress-text="5%"]:after { right: -190.7px }
.pace .pace-progress[data-progress-text="6%"]:after { right: -188.84px }
.pace .pace-progress[data-progress-text="7%"]:after { right: -186.98px }
.pace .pace-progress[data-progress-text="8%"]:after { right: -185.12px }
.pace .pace-progress[data-progress-text="9%"]:after { right: -183.26px }
.pace .pace-progress[data-progress-text="10%"]:after { right: -181.4px }
.pace .pace-progress[data-progress-text="11%"]:after { right: -179.54px }
.pace .pace-progress[data-progress-text="12%"]:after { right: -177.68px }
.pace .pace-progress[data-progress-text="13%"]:after { right: -175.82px }
.pace .pace-progress[data-progress-text="14%"]:after { right: -173.96px }
.pace .pace-progress[data-progress-text="15%"]:after { right: -172.1px }
.pace .pace-progress[data-progress-text="16%"]:after { right: -170.24px }
.pace .pace-progress[data-progress-text="17%"]:after { right: -168.38px }
.pace .pace-progress[data-progress-text="18%"]:after { right: -166.52px }
.pace .pace-progress[data-progress-text="19%"]:after { right: -164.66px }
.pace .pace-progress[data-progress-text="20%"]:after { right: -162.8px }
.pace .pace-progress[data-progress-text="21%"]:after { right: -160.94px }
.pace .pace-progress[data-progress-text="22%"]:after { right: -159.08px }
.pace .pace-progress[data-progress-text="23%"]:after { right: -157.22px }
.pace .pace-progress[data-progress-text="24%"]:after { right: -155.36px }
.pace .pace-progress[data-progress-text="25%"]:after { right: -153.5px }
.pace .pace-progress[data-progress-text="26%"]:after { right: -151.64px }
.pace .pace-progress[data-progress-text="27%"]:after { right: -149.78px }
.pace .pace-progress[data-progress-text="28%"]:after { right: -147.92px }
.pace .pace-progress[data-progress-text="29%"]:after { right: -146.06px }
.pace .pace-progress[data-progress-text="30%"]:after { right: -144.2px }
.pace .pace-progress[data-progress-text="31%"]:after { right: -142.34px }
.pace .pace-progress[data-progress-text="32%"]:after { right: -140.48px }
.pace .pace-progress[data-progress-text="33%"]:after { right: -138.62px }
.pace .pace-progress[data-progress-text="34%"]:after { right: -136.76px }
.pace .pace-progress[data-progress-text="35%"]:after { right: -134.9px }
.pace .pace-progress[data-progress-text="36%"]:after { right: -133.04px }
.pace .pace-progress[data-progress-text="37%"]:after { right: -131.18px }
.pace .pace-progress[data-progress-text="38%"]:after { right: -129.32px }
.pace .pace-progress[data-progress-text="39%"]:after { right: -127.46px }
.pace .pace-progress[data-progress-text="40%"]:after { right: -125.6px }
.pace .pace-progress[data-progress-text="41%"]:after { right: -123.74px }
.pace .pace-progress[data-progress-text="42%"]:after { right: -121.88px }
.pace .pace-progress[data-progress-text="43%"]:after { right: -120.02px }
.pace .pace-progress[data-progress-text="44%"]:after { right: -118.16px }
.pace .pace-progress[data-progress-text="45%"]:after { right: -116.3px }
.pace .pace-progress[data-progress-text="46%"]:after { right: -114.44px }
.pace .pace-progress[data-progress-text="47%"]:after { right: -112.58px }
.pace .pace-progress[data-progress-text="48%"]:after { right: -110.72px }
.pace .pace-progress[data-progress-text="49%"]:after { right: -108.86px }
.pace .pace-progress[data-progress-text="50%"]:after { right: -107px }
.pace .pace-progress[data-progress-text="51%"]:after { right: -105.14px }
.pace .pace-progress[data-progress-text="52%"]:after { right: -103.28px }
.pace .pace-progress[data-progress-text="53%"]:after { right: -101.42px }
.pace .pace-progress[data-progress-text="54%"]:after { right: -99.56px }
.pace .pace-progress[data-progress-text="55%"]:after { right: -97.7px }
.pace .pace-progress[data-progress-text="56%"]:after { right: -95.84px }
.pace .pace-progress[data-progress-text="57%"]:after { right: -93.98px }
.pace .pace-progress[data-progress-text="58%"]:after { right: -92.12px }
.pace .pace-progress[data-progress-text="59%"]:after { right: -90.26px }
.pace .pace-progress[data-progress-text="60%"]:after { right: -88.4px }
.pace .pace-progress[data-progress-text="61%"]:after { right: -86.53999999999999px }
.pace .pace-progress[data-progress-text="62%"]:after { right: -84.68px }
.pace .pace-progress[data-progress-text="63%"]:after { right: -82.82px }
.pace .pace-progress[data-progress-text="64%"]:after { right: -80.96000000000001px }
.pace .pace-progress[data-progress-text="65%"]:after { right: -79.1px }
.pace .pace-progress[data-progress-text="66%"]:after { right: -77.24px }
.pace .pace-progress[data-progress-text="67%"]:after { right: -75.38px }
.pace .pace-progress[data-progress-text="68%"]:after { right: -73.52px }
.pace .pace-progress[data-progress-text="69%"]:after { right: -71.66px }
.pace .pace-progress[data-progress-text="70%"]:after { right: -69.8px }
.pace .pace-progress[data-progress-text="71%"]:after { right: -67.94px }
.pace .pace-progress[data-progress-text="72%"]:after { right: -66.08px }
.pace .pace-progress[data-progress-text="73%"]:after { right: -64.22px }
.pace .pace-progress[data-progress-text="74%"]:after { right: -62.36px }
.pace .pace-progress[data-progress-text="75%"]:after { right: -60.5px }
.pace .pace-progress[data-progress-text="76%"]:after { right: -58.64px }
.pace .pace-progress[data-progress-text="77%"]:after { right: -56.78px }
.pace .pace-progress[data-progress-text="78%"]:after { right: -54.92px }
.pace .pace-progress[data-progress-text="79%"]:after { right: -53.06px }
.pace .pace-progress[data-progress-text="80%"]:after { right: -51.2px }
.pace .pace-progress[data-progress-text="81%"]:after { right: -49.34px }
.pace .pace-progress[data-progress-text="82%"]:after { right: -47.480000000000004px }
.pace .pace-progress[data-progress-text="83%"]:after { right: -45.62px }
.pace .pace-progress[data-progress-text="84%"]:after { right: -43.76px }
.pace .pace-progress[data-progress-text="85%"]:after { right: -41.9px }
.pace .pace-progress[data-progress-text="86%"]:after { right: -40.04px }
.pace .pace-progress[data-progress-text="87%"]:after { right: -38.18px }
.pace .pace-progress[data-progress-text="88%"]:after { right: -36.32px }
.pace .pace-progress[data-progress-text="89%"]:after { right: -34.46px }
.pace .pace-progress[data-progress-text="90%"]:after { right: -32.6px }
.pace .pace-progress[data-progress-text="91%"]:after { right: -30.740000000000002px }
.pace .pace-progress[data-progress-text="92%"]:after { right: -28.880000000000003px }
.pace .pace-progress[data-progress-text="93%"]:after { right: -27.02px }
.pace .pace-progress[data-progress-text="94%"]:after { right: -25.16px }
.pace .pace-progress[data-progress-text="95%"]:after { right: -23.3px }
.pace .pace-progress[data-progress-text="96%"]:after { right: -21.439999999999998px }
.pace .pace-progress[data-progress-text="97%"]:after { right: -19.58px }
.pace .pace-progress[data-progress-text="98%"]:after { right: -17.72px }
.pace .pace-progress[data-progress-text="99%"]:after { right: -15.86px }
.pace .pace-progress[data-progress-text="100%"]:after { right: -14px }


.pace .pace-activity {
  position: absolute;
  width: 100%;
  height: 28px;
  z-index: 2001;
  box-shadow: inset 0 0 0 2px #25244e, inset 0 0 0 7px #FFF;
  border-radius: 10px;
}

.pace.pace-inactive {
  display: none;
}

.popmake-content .pace .pace-progress:after{
color: white;
}

.pace .pace-progress{
  background: #2ecc71;
}
.pace .pace-progress.yellowprogress{
  background:#f1c40f;
  background-image: linear-gradient(to right,#2ecc71, #f1c40f);
}
.pace .pace-progress.redprogress{
  background:#e74c3c;
    background-image: linear-gradient(to right,#2ecc71, #f1c40f,#e74c3c);
}

#header:before{
	display:none!important;
}
